Sign in with account and password.
POST
/erupt-api/login
When erupt-app.pwd-transfer-encrypt is on the password is sent base64-encoded three times. After repeated failures useVerifyCode turns true and the captcha from code-img must be sent as verifyCode/verifyCodeMark. When the user has an authenticator bound, pass is false, mfaRequired is true and the returned mfaTicket must be exchanged through login-mfa.
Request Body
application/json
JSON "account": "string", "pwd": "string", "verifyCode": "string", "verifyCodeMark": "string"
{
}
Responses
OK
*/*
JSON "pass": true, "resetPwd": true, "useVerifyCode": true, "mfaRequired": true, "mfaTicket": "string", "reason": "string", "token": "string", "account": "string", "expire": "yyyy-MM-dd HH:mm:ss"
{
}